[Решено] Ошибка при установке шаблона

Тема в разделе "OpenCart", создана пользователем sdar, 5 май 2013.

Статус темы:
Закрыта.
  1. sdar

    sdar

    Регистрация:
    4 май 2013
    Сообщения:
    8
    Симпатии:
    0
    Установил шаблон(залил папку с шаблоном в папку theme)
    В настройках сменил шаблон.
    Захожу на сайт и выдает ошибку в файле system/engine/controller.php on line 70
    Пробывал 3 шаблона.Везде тоже самое.
    P.S Версия
    1.5.4.1
    Сборка
    MaxyStore
     
  2. RESER

    RESER

    Регистрация:
    25 янв 2013
    Сообщения:
    172
    Симпатии:
    122
    Один из вариантов , нужно править контролеры у вас сборка maxystore , либо меняйте на обычный опенкарт или ocstore


    у тебя он открывается вообще ?
     
    sdar нравится это.
  3. sdar

    sdar

    Регистрация:
    4 май 2013
    Сообщения:
    8
    Симпатии:
    0
    Можете помочь поменять их?
    --- добавлено: May 5, 2013 7:33 AM ---
    Закрыто.
    P.S. Помог RESER
     
  4. Vlad-i-Slav

    Vlad-i-Slav

    Регистрация:
    20 мар 2013
    Сообщения:
    251
    Симпатии:
    159
    maxystore довольно серьёзно изменен, и это - только первый звонок. Потом так же могут быть проблемы с модулями. Как уже сказано, используйте лучше обычный опенкарт, если в php не очень разбираетесь.
     
Статус темы:
Закрыта.